Commit fad5d992 authored by Rob Latham's avatar Rob Latham
Browse files

enforce automake-1.15

Until we test with older versions stick with this known-good version
parent 57c46f52
......@@ -38,3 +38,4 @@ class Sdskeyval(AutotoolsPackage):
depends_on('abtsnoozer')
depends_on('libev')
depends_on('autoconf@2.65:')
depends_on('automake@1.15:')
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment